# Version SVN: $Id$
RolePermission:
  admin_replace_media:
    rid:                        1
    perm:                       replace media
    created_at:                 ~
  admin_replace_own_media:
    rid:                        1
    perm:                       replace own media
    created_at:                 ~

  moderator_replace_media:
    rid:                        2
    perm:                       replace media
    created_at:                 ~
  moderator_replace_own_media:
    rid:                        2
    perm:                       replace own media
    created_at:                 ~

  user_replace_own_media:
    rid:                        3
    perm:                       replace own media
    created_at:                 ~
